[Tinkerphones] [Letux-kernel] default for Debian /etc/network/interfaces

Jonas Smedegaard jonas at jones.dk
Fri Feb 24 14:06:57 CET 2017


Quoting H. Nikolaus Schaller (2017-02-24 13:30:52)
> Am 24.02.2017 um 11:16 schrieb Jonas Smedegaard <jonas at jones.dk>:
>> ifupdown is no longer the default: netbase 5.4 (released 2 months ago)
>> stopped recommending it.
[...]
> I have checked what my simple debootstrap does and it seems to install 
> ifupdown by default for wheezy, jessie and stretch. So it appears to 
> belong to the core packages.

Sounds like you checked that ifupdown _either_ is core _or_ got pulled 
in by your package selection.

If your system rely on features of a specific (non-core) package, then 
make sure to explicitly depend on that package, because indirect 
dependencies may change over time!


 - Jonas

-- 
 * Jonas Smedegaard - idealist & Internet-arkitekt
 * Tlf.: +45 40843136  Website: http://dr.jones.dk/

 [x] quote me freely  [ ] ask before reusing  [ ] keep private
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 833 bytes
Desc: signature
URL: <http://lists.goldelico.com/pipermail/community/attachments/20170224/efa59834/attachment.asc>


More information about the Community mailing list